

.noprint {display:none;}

.grapeextra {display:none;}

body {font-family: 'Open Sans', sans-serif; margin:0px auto; border-left:6px solid white; border-right:1px solid white;
background-color:white; font-size:85%;}

.footer {border-top:0px; border-bottom:0px;}

HTML {width:100%;}

.tophead2 img {max-width:90%;}
.tophead2 {width:100%;}
.piccap img {width:175px;}
.printpar {<!---font-size:90%;--->}

a {text-decoration:none;}


.footprint {display:block;}

.printonly {display:inline;}

.letter {

font-size: 150%;
font-weight: bold;
text-align:left;
width: 50px;
height: 20px;
color: #000;
padding: 0px;
margin-bottom: 5px;
margin-top:0px;
margin-left:0px;
}

.maincontainer
{padding:0px 0px 0px 0px;}


.maincontainerleft {width:100%; font-size:90%;p}

.rightimg {float:right; margin-left:10px; border:1px solid black; max-width:25%;}

.leftimg {float:left; margin-right:10px; border:1px solid black; max-width:25%;}

.centerimg {max-width:40%;}

.printnews {font-size:120%;}